# Generated by Django 4.1.10 on 2023-09-13 18:47

import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0030_donateprojectindexpage_heading"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectindexpage",
            name="support_description",
            field=wagtail.fields.RichTextField(
                default="", verbose_name="Podpoř projekt popis"
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="donateprojectindexpage",
            name="support_heading",
            field=models.CharField(
                default="", max_length=32, verbose_name="Podpoř projekt nadpis"
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="donateprojectindexpage",
            name="support_position",
            field=models.IntegerField(
                default=0,
                help_text="Čím nižší číslo, tím výš se seznam projektů zobrazí.",
                verbose_name="Podpoř projekt pozice",
            ),
        ),
    ]
